
<!DOCTYPE html>
<!--
 Generated by Apache Maven Doxia at 2017-08-01
 Rendered using Reflow Maven Skin 1.1.1 (http://andriusvelykis.github.io/reflow-maven-skin)
-->
<html  xml:lang="en" lang="en">

	<head>
		<meta charset="UTF-8" />
		<title> | MARTE Papyrus</title>
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<meta name="description" content="" />
		<meta http-equiv="content-language" content="en" />
 
		<link href="https://hudson.eclipse.org/papyrus/view/Components/job/papyrus-components-website/ws/site-staging//css/bootstrap.min.css" rel="stylesheet" />
		<link href="https://hudson.eclipse.org/papyrus/view/Components/job/papyrus-components-website/ws/site-staging//css/bootstrap-responsive.min.css" rel="stylesheet" />
		<link href="https://hudson.eclipse.org/papyrus/view/Components/job/papyrus-components-website/ws/site-staging//css/docs.css" rel="stylesheet" />
		<link href="https://hudson.eclipse.org/papyrus/view/Components/job/papyrus-components-website/ws/site-staging//css/reflow-skin.css" rel="stylesheet" />


		<link href="https://hudson.eclipse.org/papyrus/view/Components/job/papyrus-components-website/ws/site-staging//css/lightbox.css" rel="stylesheet" />

		<link href="https://hudson.eclipse.org/papyrus/view/Components/job/papyrus-components-website/ws/site-staging//css/site.css" rel="stylesheet" />
		<link href="https://hudson.eclipse.org/papyrus/view/Components/job/papyrus-components-website/ws/site-staging//css/print.css" rel="stylesheet" media="print" />

		<!-- Le HTML5 shim, for IE6-8 support of HTML5 elements -->
		<!--[if lt IE 9]>
			<script src="https://hudson.eclipse.org/papyrus/view/Components/job/papyrus-components-website/ws/site-staging//js/html5.js"></script>
		<![endif]-->


		
<link rel="stylesheet" href="https://hudson.eclipse.org/papyrus/view/Components/job/papyrus-components-website/ws/site-staging//css/highlightjs/default.min.css"></link>
<script src="https://hudson.eclipse.org/papyrus/view/Components/job/papyrus-components-website/ws/site-staging//js/highlight.min.js"></script>
	</head>

	<body class="page-index project-orgeclipsepapyrusmarteparent" data-spy="scroll" data-offset="60" data-target="#toc-scroll-target">

		<div class="navbar navbar-fixed-top">
			<div class="navbar-inner">
				<div class="container">
					<a class="btn btn-navbar" data-toggle="collapse" data-target="#top-nav-collapse">
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
					</a>
					<a class="brand" href="https://hudson.eclipse.org/papyrus/view/Components/job/papyrus-components-website/ws/site-staging/index.html">Papyrys <span class="color-highlight">MARTE</span> Project</a>
					<div class="nav-collapse collapse" id="top-nav-collapse">
						<ul class="nav pull-right">
							<li ><a href="http://www.eclipse.org/papyrus" title="Papyrus" target="_blank" class="externalLink">Papyrus</a></li>
							<li class="dropdown">
								<a href="#" class="dropdown-toggle" data-toggle="dropdown">Modules <b class="caret"></b></a>
								<ul class="dropdown-menu">
									<li ><a href="org.eclipse.papyrus.marte.core/index.html" title="MARTE Core">MARTE Core</a></li>
									<li ><a href="org.eclipse.papyrus.marte.view/index.html" title="MARTE View">MARTE View</a></li>
									<li ><a href="org.eclipse.papyrus.marte.textedit/index.html" title="MARTE Textedit">MARTE Textedit</a></li>
									<li ><a href="org.eclipse.papyrus.marte.targetplatform/index.html" title="Target Platform">Target Platform</a></li>
									<li ><a href="org.eclipse.papyrus.marte.releng/index.html" title="MARTE Releng">MARTE Releng</a></li>
								</ul>
							</li>
							<li class="dropdown">
								<a href="#" class="dropdown-toggle" data-toggle="dropdown">Parent <b class="caret"></b></a>
								<ul class="dropdown-menu">
									<li ><a href="../index.html" title="Papyrus Shared Components Descriptor">Papyrus Shared Components Descriptor</a></li>
								</ul>
							</li>
							<li class="dropdown">
								<a href="#" class="dropdown-toggle" data-toggle="dropdown">Doc <b class="caret"></b></a>
								<ul class="dropdown-menu">
									<li ><a href="developer/index.html" title="Developer">Developer</a></li>
									<li ><a href="user/index.html" title="User">User</a></li>
								</ul>
							</li>
							<li class="dropdown">
								<a href="#" class="dropdown-toggle" data-toggle="dropdown">Download <b class="caret"></b></a>
								<ul class="dropdown-menu">
									<li ><a href="http://download.eclipse.org/modeling/mdt/papyrus/components/marte/" title="Update Site" target="_blank" class="externalLink">Update Site</a></li>
								</ul>
							</li>
						</ul>
					</div><!--/.nav-collapse -->
				</div>
			</div>
		</div>

	<div class="container">

	<!-- Masthead
	================================================== -->

	<header>
	<div class="jumbotron subhead">
		<div class="row" id="banner">
			<div class="span12">
				<div class="pull-left">
					<a href="https://hudson.eclipse.org/papyrus/view/Components/job/papyrus-components-website/ws/site-staging/index.html" id="bannerLeft"><h1>Eclipse <span class="color-highlight">Papyrus MARTE</span> project</h1></a>
					<p class="lead">a Papyrus COMPONENT.</p>
				</div>
				<div class="pull-right">
				</div>
			</div>
		</div>
	</div>
		<div>
			<ul class="breadcrumb">
				<li><a href="./" title="MARTE">MARTE</a></li>
				<li class="divider">/</li>
				<li></li>
			</ul>
		</div>
		<hr class="toc-separator" />
		<div id="toc-bar" class="navbar" data-spy="affix" data-offset-top="250">
			<div class="navbar-inner">
				<div id="toc-scroll-target" class="container">
					<a class="btn btn-navbar" data-toggle="collapse" data-target="#toc-nav-collapse">
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
					</a>
					<div class="nav-collapse collapse" id="toc-nav-collapse">
						<ul id="toc" class="nav">
						</ul>
					</div>
				</div>
			</div>
		</div>
	</header>

	<div class="main-body">
	<div class="row">
		<div class="span12">
			<div class="body-content">
<p><a class="externalLink" href="https://www.eclipse.org/papyrus/"><img src="images/carousel/carousel-papyrus.png" alt="Modeling environment with Papyrus" /></a></p>
<p>Our application is a component of <a class="externalLink" href="https://www.eclipse.org/papyrus/">Papyrus</a>, an integrated and user-consumable environment for editing any kind of EMF model and particularly supporting UML2 and related modeling languages .</p>
<p>[<img src="images/carousel/carousel-MARTE.png" alt="My Title" />]</p>
<p>Use XXXXXXX.</p>
<hr />
<p>This site is mainly dedicated for developers, you can find information relative to the MARTE&#x2019;s developments, such as <a href="./source-repository.html">Git</a>, Dependencies, <a href="./xref/">Javadoc</a>, procedures, tips etc&#x2026;You can download a specific <a class="externalLink" href="http://download.eclipse.org/modeling/mdt/papyrus/components/MARTE/downloads/">RCP</a> with or you can copy/paste the <a class="externalLink" href="http://download.eclipse.org/modeling/mdt/papyrus/components/MARTE">update site url</a> into your own favorite eclipse. If you are looking to informations linked to Papyrus, please have a look to the official <a class="externalLink" href="https://eclipse.org/papyrus/">Papyrus main site</a>.</p>
<p>Have a look at the online developer documentation of <a href="./developer/index.html">developer</a> or download it as pdf <a href="./pdf/developer-guide.pdf">developer-guide.pdf</a>.</p>
<p>Have a look at the online user documentation of <a href="./user/index.html">user</a> or download it as pdf <a href="./pdf/user-guide.pdf">user-guide.pdf</a>.</p>
<hr />
<p>MARTE is a component of the Eclipse <a class="externalLink" href="https://eclipse.org/papyrus/">Papyrus</a>&#x2019;s galaxy.</p>
			</div>
		</div>
	</div>
	</div>

	</div><!-- /container -->

	<!-- Footer
	================================================== -->
	<footer class="well">
		<div class="container">
			<div class="row">
				<div class="span3 bottom-nav">
					<ul class="nav nav-list">
						<li class="nav-header">DevLinks</li>
						<li >
							<a href="https://git.eclipse.org/c/papyrus/org.eclipse.papyrus-MARTE.git" title="SourceCode by Git" target="_blank" class="externalLink">SourceCode by Git</a>
						</li>
						<li >
							<a href="https://repo.eclipse.org/index.html#welcome" title="Repository by Nexus" target="_blank" class="externalLink">Repository by Nexus</a>
						</li>
						<li >
							<a href="https://hudson.eclipse.org/papyrus/view/MARTE/" title="Integration by Hudson" target="_blank" class="externalLink">Integration by Hudson</a>
						</li>
						<li >
							<a href="https://dev.eclipse.org/sonar/dashboard/index/XXXXX" title="Quality by Sonar" target="_blank" class="externalLink">Quality by Sonar</a>
						</li>
						<li class="nav-header">References</li>
						<li >
							<a href="http://www.eclipse.org/papyrus/" title="Papyrus" target="_blank" class="externalLink">Papyrus</a>
						</li>
					</ul>
				</div>
				<div class="span3 bottom-nav">
					<ul class="nav nav-list">
						<li class="nav-header">Modules</li>
						<li >
							<a href="org.eclipse.papyrus.marte.core/index.html" title="MARTE Core">MARTE Core</a>
						</li>
						<li >
							<a href="org.eclipse.papyrus.marte.view/index.html" title="MARTE View">MARTE View</a>
						</li>
						<li >
							<a href="org.eclipse.papyrus.marte.textedit/index.html" title="MARTE Textedit">MARTE Textedit</a>
						</li>
						<li >
							<a href="org.eclipse.papyrus.marte.targetplatform/index.html" title="Target Platform">Target Platform</a>
						</li>
						<li >
							<a href="org.eclipse.papyrus.marte.releng/index.html" title="MARTE Releng">MARTE Releng</a>
						</li>
						<li class="nav-header">Parent</li>
						<li >
							<a href="../index.html" title="Papyrus Shared Components Descriptor">Papyrus Shared Components Descriptor</a>
						</li>
					</ul>
				</div>
				<div class="span3 bottom-nav">
					<ul class="nav nav-list">
						<li class="nav-header">Maven documentation</li>
						<li >
							<a href="project-info.html" title="Project Information">Project Information <i class="icon-chevron-down"></i></a>
							<ul class="nav nav-list">
						<li class="active">
							<a href="#" title="About">About</a>
						</li>
						<li >
							<a href="team-list.html" title="Team">Team</a>
						</li>
						<li >
							<a href="integration.html" title="CI Management">CI Management</a>
						</li>
						<li >
							<a href="issue-tracking.html" title="Issue Management">Issue Management</a>
						</li>
						<li >
							<a href="license.html" title="Licenses">Licenses</a>
						</li>
						<li >
							<a href="source-repository.html" title="Source Code Management">Source Code Management</a>
						</li>
							</ul>
						</li>
						<li >
							<a href="project-reports.html" title="Project Reports">Project Reports <i class="icon-chevron-right"></i></a>
						</li>
					</ul>
				</div>
				<div class="span3 bottom-description">
					<blockquote>Eclipse <span class="color-highlight">Papyrus MARTE</span> project XXXXXXXXX.</blockquote>
				</div>
			</div>
		</div>
	</footer>

	<div class="container subfooter">
		<div class="row">
			<div class="span12">
				<p class="pull-right"><a href="#">Back to top</a></p>
				<p class="copyright">Copyright &copy;2017 <a href="https://www.eclipse.org/">Eclipse foundation</a>. All Rights Reserved.</p>
				<p class="version-date"><span class="projectVersion">Version: 1.2.2. </span><span class="publishDate">Last Published: 2017-08-01. </span></p>
				<p><a href="http://github.com/andriusvelykis/reflow-maven-skin" title="Reflow Maven skin">Reflow Maven skin</a> by <a href="http://andrius.velykis.lt" target="_blank" title="Andrius Velykis">Andrius Velykis</a>.</p>
			</div>
		</div>
	</div>

	<!-- Le javascript
	================================================== -->
	<!-- Placed at the end of the document so the pages load faster -->
	<script src="https://hudson.eclipse.org/papyrus/view/Components/job/papyrus-components-website/ws/site-staging//js/jquery.min.js"></script>

	<script src="https://hudson.eclipse.org/papyrus/view/Components/job/papyrus-components-website/ws/site-staging//js/bootstrap.min.js"></script>
	<script src="https://hudson.eclipse.org/papyrus/view/Components/job/papyrus-components-website/ws/site-staging//js/lightbox.min.js"></script>
	<script src="https://hudson.eclipse.org/papyrus/view/Components/job/papyrus-components-website/ws/site-staging//js/reflow-scroll.js"></script>
	
<script src="https://hudson.eclipse.org/papyrus/view/Components/job/papyrus-components-website/ws/site-staging//js/highlight.min.js"></script>
<script src="https://hudson.eclipse.org/papyrus/view/Components/job/papyrus-components-website/ws/site-staging//js/jquery.min.js"></script>
	<script src="https://hudson.eclipse.org/papyrus/view/Components/job/papyrus-components-website/ws/site-staging//js/reflow-skin.js"></script>

	</body>
</html>
